body
{
    margin: 0px;
    padding: 0px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #4a5145;
    background: #EAEAEA;
}
.mainwrap{
    max-width:1600px;
    background:#fff;
    margin:0 auto;
}
.padding-none
{
    padding: 0;
}

.padding
{
    padding: 10px;
}

.padding-sm
{
    padding: 5px;
}

.padding-lg
{
    padding: 22px;
}

.padding-top-none
{
    padding-top: 0;
}

.padding-top
{
    padding-top: 14px;
}

.padding-top-sm
{
    padding-top: 5px;
}

.padding-top-lg
{
    padding-top: 22px;
}

.padding-right-none
{
    padding-right: 0;
}

.padding-right
{
    padding-right: 14px;
}

.padding-right-sm
{
    padding-right: 5px;
}

.padding-right-lg
{
    padding-right: 22px;
}

.padding-bottom-none
{
    padding-bottom: 0;
}

.padding-bottom
{
    padding-bottom: 14px;
}

.padding-bottom-sm
{
    padding-bottom: 5px;
}

.padding-bottom-lg
{
    padding-bottom: 22px;
}

.padding-left-none
{
    padding-left: 0;
}

.padding-left
{
    padding-left: 14px;
}

.padding-left-sm
{
    padding-left: 5px;
}

.padding-left-lg
{
    padding-left: 22px;
}

.margin-none
{
    margin: 0;
}

.margin
{
    margin: 14px;
}

.margin-sm
{
    margin: 5px;
}

.margin-lg
{
    margin: 22px;
}

.margin-top-none
{
    margin-top: 0;
}

.margin-top
{
    margin-top: 14px;
}

.margin-top-lg
{
    margin-top: 22px;
}

.margin-top-sm
{
    margin-top: 5px;
}

.margin-right-none
{
    margin-right: 0;
}

.margin-right
{
    margin-right: 14px;
}

.margin-right-lg
{
    margin-right: 22px;
}

.margin-right-sm
{
    margin-right: 5px;
}

.margin-bottom-none
{
    margin-bottom: 0;
}

.margin-bottom
{
    margin-bottom: 14px;
}

.margin-bottom-lg
{
    margin-bottom: 22px;
}

.margin-bottom-sm
{
    margin-bottom: 5px;
}

.margin-left-none
{
    margin-left: 0;
}

.margin-left
{
    margin-left: 14px;
}

.margin-left-lg
{
    margin-left: 22px;
}

.margin-left-sm
{
    margin-left: 5px;
}

.border-left-none
{
    border-left: none;
}

.border-right-none
{
    border-right: none;
}

.border-bottom-none
{
    border-bottom: none;
}

.border-top-none
{
    border-top: none;
}

.border-none
{
    border: none;
}
.margin-auto
{
    margin: auto;
}
.font-bold
{
    font-weight: bold;
}
.border-right
{
    border-right: 1px solid #dfdfdf;
}
.border-left
{
    border-left: 1px solid #dfdfdf;
}
.border-top
{
    border-top: 1px solid #dfdfdf;
}
.border-bottom
{
    border-bottom: 1px solid #dfdfdf;
}
.content-adjust:after, .content-adjust:before
{
    display: table;
    content: "";
    clear: both;
}

.fa
{
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

a:hover, a:focus
{
    text-decoration: none;
    color: #7aa775;
}

.fa-facebook
{
    border: 1px solid #3b5998;
    border-radius: 100px;
    width: 27px;
    height: 27px;
    text-align: center;
    line-height: 27px;
    color: #3b5998;
    position: relative;
    top: -4px;
}
.fa-twitter
{
    border: 1px solid #55acee;
    border-radius: 100px;
    width: 27px;
    height: 27px;
    text-align: center;
    line-height: 27px;
    color: #55acee;
    position: relative;
    top: -4px;
}
.fa-google-plus
{
    border: 1px solid #dd4b39;
    border-radius: 100px;
    width: 27px;
    height: 27px;
    text-align: center;
    line-height: 27px;
    color: #dd4b39;
    position: relative;
    top: -4px;
}
.col-center {
    float: none;
    margin:0 auto;
}
.img-center-main {
    max-width: 100%;
    height: 243px;
}
.img-center {
    max-width: 100%;
    height: 243px;
}
.img-center-inner {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}
.img-center-inner img {
    max-height: 200px;
    width: 100%;
}
/*Style Ends*/

.logo img
{
    position: absolute;
    z-index: 102;
}

.navbar-default 
{
    background-color: transparent;
    border-color: transparent;
}

.navbar-default .navbar-nav > li > a
{
    text-transform: uppercase;
    color: #4a5145;
    letter-spacing: 1px;
    background: url(../images/leaves.png) left center no-repeat;
    padding-left: 25px;
}

.navbar-default .navbar-nav > li > a.first
{
    background: none;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus
{
    color: #a9ba9d;
    font-weight: 600;
    background-color: transparent;

}

.carousel-control.right, .carousel-control.left
{
    background-image:none;
    background-image: none;
    background-image: none;
    background-image: none;
    filter: none;
}

.carousel-caption h3
{
    font-family: 'Dancing Script', cursive;
    font-size: 49px;
}

.carousel-caption p
{
    color: #09284f;
    font-size: 24px;
    font-weight: 600;
    text-shadow: none;
    font-style: italic;
}

.btn-success
{
    background: #7aa775;
    border-color: #7aa775;
}

.carousel-caption p .btn-success
{
    border-radius: 10px;
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 15px 30px;

}

.carousel-caption {
    right: 32%;
    left: 0%;
    padding-bottom: 30px;
    top: 120px;
}

.btn-success:hover {
    color: #fff;
    background-color: #62965C;
    border-color: #62965C;
}

.about
{
    color: #133055;
    margin-top:70px;
}

.about h1, .help h1, .contact h1
{
    font-family: 'Dancing Script', cursive;
    font-size: 90px;
}

.about h2
{
    font-weight: 300;
    font-size: 22px;
    line-height: 30px;
}

.about h4
{
    line-height: 30px;
    font-size: 21px;
    font-weight: 600;
}

.about-box
{
    max-width: 480px;
    margin-left: auto;
    margin-right: auto;
}

.about .btn-success, .gallery .btn-success
{
    font-size: 27px;
    font-weight: 300;
    padding: 12px 49px;
}

.help
{
    background: #a9ba9d;
    color: #ffffff;
    border-bottom: 4px solid #568533;
}

.help p
{
    font-size: 21px;
    font-weight: 300;
    text-align: center;
    margin-bottom: 30px;
    line-height: 35px;
}

.gallery 
{
    background: url(../images/gallery-bg.jpg) no-repeat;
    background-size: cover;
}

.img2
{
    margin-top: 30%;
    margin-right: 2%;
}

.gallery-bg-1
{
    position: absolute;
    right: 46%;
    margin-top: 42%;
}

.img3
{
    margin-top: 20%;
}

.img5
{
    margin-top: 2%;
}

.gallery-bg-2
{
    position: absolute;
    right: 36%;
    margin-top: -38%;
}

.contact-inner
{
    background: #b0cfbf;
    color: #ffffff;
}

.contact h2
{
    font-size: 24px;
    font-weight: 300;
}

.font-normal
{
    font-weight: normal;
}

.c-ffffff
{
    color: #ffffff;
}

.text-italic
{
    font-style: italic;
}

.contact .form-control
{
    background: #e7f1ec;
    border: 0;
    border-radius: 10px;
    height: 53px;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-style: italic;
    font-weight: 300;
    color: #b7b3b3;
}

.contact textarea.form-control
{
    height: auto;
}

.contact .btn-success
{
    padding: 10px 35px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 17px;
}

.footer
{
    border-top:2px solid #7aa775;
}

.footer p
{
    color: #4a5145;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.footer .list-inline
{
    text-align: right;
}

.footer .list-inline li
{
    padding-right: 10px;
    padding-left: 10px;
}

.footer .list-inline li a
{
    color: #4a5145;
    text-transform: uppercase;
    font-size: 10px;
    letter-spacing: 1px;
}

.about h3
{
    font-family: 'Dancing Script', cursive;
    color: #a9ba9d;
    font-size: 36px;
    margin-top:50px;
}

.about p
{
    font-size: 20px;
    font-weight: 300;
    text-align: center;
    margin-bottom: 30px;
    line-height: 35px;
}

.c-09284f
{
    color: #09284f;
}

div#thumbcarousel
{
    margin: 18px auto 30px auto;
    overflow: hidden;
    width: 93%;
}
div#thumbcarousel .owl-item
{
    padding: 0 1px;
    width: auto !important;
}
div#thumbcarousel img
{
    max-width: 250px;
    max-height: 150px;
    text-align: center;
    margin: 0px 0px 0px 15px;
    cursor: pointer;
}

.owl-stage .item {
    float: left;
}

.gallery-big-img
{
    background: #e9ede6;
    box-shadow: inset 3px 3px 7px #C7C4C4;
}

.owl-theme .owl-controls .owl-buttons div
{
    color: #a9ba9d;
    font-size: 30px;
    background: transparent;
    opacity: 1;
}

a.owl-sldier-control {
    position: absolute;
    font-size: 25px;
    color: #a9ba9d;
    background-color: transparent;
    width: 11px;
    height: 19px;
    text-align: center;
    line-height: 23px;
    padding: 0px;
    font-weight: 300;
    font-family: monospace;
    margin-top: -120px;
}

.owl-sldier-control.left
{
    left: 25px;
}

.owl-sldier-control.right
{
    right: 12px;
}

.contact .fa
{
    font-size: 20px;
}

.contact .fa-mobile
{
    font-size: 30px;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img{
    width: 100%;
}
.contact {
    margin: 70px 0px;
}
.desingby{
    color:#D0D0D0;
}
.slider img {
    width: 100%;
}

.rd-link {
  color: #D0D0D0 !important;
  cursor: pointer;
}

.rd-link:hover {
  color: #D0D0D0 !important;
}

.rd-link:visited {
  color: #D0D0D0 !important;
}